Section: extra-libs

Depends: glibc

Depends (build): cmake, gtest

Breaks: ppsspp<=1.4.2-1, wireshark<=2.4.2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.1.8 (amd64/stable)

Also: 1.1.8 (arm64/stable) , 1.1.7 (riscv64/stable)

Depends: gcc-runtime

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6